<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/**
 * Design by Free CSS Templates
 * http://www.freecsstemplates.org
 * Released for free under a Creative Commons Attribution 2.5 License
 *
 * Name       : Sprayed Strokes
 * Description: A two-column, fixed-width design with dark color scheme.
 * Version    : 1.0
 * Released   : 20110329
 *
 * Modified for GetSimple CMS v3.0 :: NJWastell :: gs@njwastell.com
 * GSTemplate v1.0 2001/03/31
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><?php get_page_clean_title(); ?> &lt; <?php get_site_name(); ?></title>
<?php get_header(); ?>
<link href="<?php get_theme_url(); ?>/style.css" rel="stylesheet" type="text/css" media="screen" />
</head>
<body>
<div id="wrapper">
	<div id="header-wrapper">
		<div id="header">
			<div id="logo">
				<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
			</div>
			<div id="menu">
				<ul id="nav">
					<?php get_navigation(return_page_slug()); ?>
				</ul>
			</div>
		</div>
	</div>
	<!-- end #header -->
	<div id="page">
		<div id="page-bgtop">
			<div id="page-bgbtm">
				<div id="content">
					<?php get_page_content(); ?>
				</div>
				<!-- end #content -->
				<div id="sidebar">
					<?php get_component('sidebar');	?>
				</div>
				<!-- end #sidebar -->
				<div style="clear: both;">&nbsp;</div>
			</div>
		</div>
	</div>
	<!-- end #page -->
</div>
<div id="footer">
	<p>&copy;<?php echo date('Y'); ?> - <?php get_site_name(); ?> &nbsp;&nbsp;&nbsp; Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a></p>
</div>
<!-- end #footer -->
</body>
</html>